id: 'daee81fa-a895-4531-b172-23d4a02f9a69'
name: 'CSV_AW2019_Azure'
timestamp: '2024-09-11T09:40:19.5604807Z'
sourceSystem:
  type: 'FlatFile'
sourceObjects:
- name: 'Person.csv'
  objectType: {}
  terms:
  - name: 'BusinessEntityID'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'PersonType'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'NameStyle'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'Title'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'FirstName'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'MiddleName'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'LastName'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'Suffix'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'EmailPromotion'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'AdditionalContactInfo'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'Demographics'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'rowguid'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'ModifiedDate'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  attributes:
  - key: 'ColumnDelimiter'
    value: '|'
  - key: 'RowDelimiter'
    value: '\r\n'
  - key: 'FieldQuote'
  - key: 'FileExtension'
    value: 'csv'
- name: 'SalesOrderDetail.csv'
  objectType: {}
  terms:
  - name: 'SalesOrderID'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'SalesOrderDetailID'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'CarrierTrackingNumber'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'OrderQty'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'ProductID'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'SpecialOfferID'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'UnitPrice'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'UnitPriceDiscount'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'LineTotal'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'rowguid'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'ModifiedDate'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  attributes:
  - key: 'ColumnDelimiter'
    value: '|'
  - key: 'RowDelimiter'
    value: '\r\n'
  - key: 'FieldQuote'
  - key: 'FileExtension'
    value: 'csv'
- name: 'CreditCard.csv'
  objectType: {}
  terms:
  - name: 'CreditCardID'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'CardType'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'CardNumber'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'ExpMonth'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'ExpYear'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'ModifiedDate'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  attributes:
  - key: 'ColumnDelimiter'
    value: '|'
  - key: 'RowDelimiter'
    value: '\r\n'
  - key: 'FieldQuote'
  - key: 'FileExtension'
    value: 'csv'
- name: 'Currency.csv'
  objectType: {}
  terms:
  - name: 'CurrencyCode'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'Name'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'ModifiedDate'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  attributes:
  - key: 'ColumnDelimiter'
    value: '|'
  - key: 'RowDelimiter'
    value: '\r\n'
  - key: 'FieldQuote'
  - key: 'FileExtension'
    value: 'csv'
- name: 'CurrencyRate.csv'
  objectType: {}
  terms:
  - name: 'CurrencyRateID'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'CurrencyRateDate'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'FromCurrencyCode'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'ToCurrencyCode'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'AverageRate'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'EndOfDayRate'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'ModifiedDate'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  attributes:
  - key: 'ColumnDelimiter'
    value: '|'
  - key: 'RowDelimiter'
    value: '\r\n'
  - key: 'FieldQuote'
  - key: 'FileExtension'
    value: 'csv'
- name: 'Customer.csv'
  objectType: {}
  terms:
  - name: 'CustomerID'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'PersonID'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'StoreID'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'TerritoryID'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'AccountNumber'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'rowguid'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'ModifiedDate'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  attributes:
  - key: 'ColumnDelimiter'
    value: '|'
  - key: 'RowDelimiter'
    value: '\r\n'
  - key: 'FieldQuote'
  - key: 'FileExtension'
    value: 'csv'
- name: 'Department.csv'
  objectType: {}
  terms:
  - name: 'DepartmentID'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'Name'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'GroupName'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'ModifiedDate'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  attributes:
  - key: 'ColumnDelimiter'
    value: '|'
  - key: 'RowDelimiter'
    value: '\r\n'
  - key: 'FieldQuote'
  - key: 'FileExtension'
    value: 'csv'
- name: 'Employee.csv'
  objectType: {}
  terms:
  - name: 'BusinessEntityID'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'NationalIDNumber'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'LoginID'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'OrganizationNode'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'OrganizationLevel'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'JobTitle'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'BirthDate'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'MaritalStatus'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'Gender'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'HireDate'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'SalariedFlag'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'VacationHours'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'SickLeaveHours'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'CurrentFlag'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'rowguid'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'ModifiedDate'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  attributes:
  - key: 'ColumnDelimiter'
    value: '|'
  - key: 'RowDelimiter'
    value: '\r\n'
  - key: 'FieldQuote'
  - key: 'FileExtension'
    value: 'csv'
- name: 'EmployeeDepartmentHistory.csv'
  objectType: {}
  terms:
  - name: 'BusinessEntityID'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'DepartmentID'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'ShiftID'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'StartDate'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'EndDate'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'ModifiedDate'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  attributes:
  - key: 'ColumnDelimiter'
    value: '|'
  - key: 'RowDelimiter'
    value: '\r\n'
  - key: 'FieldQuote'
  - key: 'FileExtension'
    value: 'csv'
- name: 'PersonPhone.csv'
  objectType: {}
  terms:
  - name: 'BusinessEntityID'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'PhoneNumber'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'PhoneNumberTypeID'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'ModifiedDate'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  attributes:
  - key: 'ColumnDelimiter'
    value: '|'
  - key: 'RowDelimiter'
    value: '\r\n'
  - key: 'FieldQuote'
  - key: 'FileExtension'
    value: 'csv'
- name: 'PhoneNumberType.csv'
  objectType: {}
  terms:
  - name: 'PhoneNumberTypeID'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'Name'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'ModifiedDate'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  attributes:
  - key: 'ColumnDelimiter'
    value: '|'
  - key: 'RowDelimiter'
    value: '\r\n'
  - key: 'FieldQuote'
  - key: 'FileExtension'
    value: 'csv'
- name: 'Product.csv'
  objectType: {}
  terms:
  - name: 'ProductID'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'Name'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'ProductNumber'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'MakeFlag'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'FinishedGoodsFlag'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'Color'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'SafetyStockLevel'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'ReorderPoint'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'StandardCost'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'ListPrice'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'Size'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'SizeUnitMeasureCode'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'WeightUnitMeasureCode'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'Weight'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'DaysToManufacture'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'ProductLine'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'Class'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'Style'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'ProductSubcategoryID'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'ProductModelID'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'SellStartDate'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'SellEndDate'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'DiscontinuedDate'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'rowguid'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'ModifiedDate'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  attributes:
  - key: 'ColumnDelimiter'
    value: '|'
  - key: 'RowDelimiter'
    value: '\r\n'
  - key: 'FieldQuote'
  - key: 'FileExtension'
    value: 'csv'
- name: 'ProductCategory.csv'
  objectType: {}
  terms:
  - name: 'ProductCategoryID'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'Name'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'rowguid'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'ModifiedDate'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  attributes:
  - key: 'ColumnDelimiter'
    value: '|'
  - key: 'RowDelimiter'
    value: '\r\n'
  - key: 'FieldQuote'
  - key: 'FileExtension'
    value: 'csv'
- name: 'ProductSubcategory.csv'
  objectType: {}
  terms:
  - name: 'ProductSubcategoryID'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'ProductCategoryID'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'Name'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'rowguid'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'ModifiedDate'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  attributes:
  - key: 'ColumnDelimiter'
    value: '|'
  - key: 'RowDelimiter'
    value: '\r\n'
  - key: 'FieldQuote'
  - key: 'FileExtension'
    value: 'csv'
- name: 'SalesOrderHeader.csv'
  objectType: {}
  terms:
  - name: 'SalesOrderID'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'RevisionNumber'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'OrderDate'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'DueDate'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'ShipDate'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'Status'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'OnlineOrderFlag'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'SalesOrderNumber'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'PurchaseOrderNumber'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'AccountNumber'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'CustomerID'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'SalesPersonID'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'TerritoryID'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'BillToAddressID'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'ShipToAddressID'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'ShipMethodID'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'CreditCardID'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'CreditCardApprovalCode'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'CurrencyRateID'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'SubTotal'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'TaxAmt'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'Freight'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'TotalDue'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'Comment'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'rowguid'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'ModifiedDate'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  attributes:
  - key: 'ColumnDelimiter'
    value: '|'
  - key: 'RowDelimiter'
    value: '\r\n'
  - key: 'FieldQuote'
  - key: 'FileExtension'
    value: 'csv'
- name: 'SalesTerritory.csv'
  objectType: {}
  terms:
  - name: 'TerritoryID'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'Name'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'CountryRegionCode'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'Group'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'SalesYTD'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'SalesLastYear'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'CostYTD'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'CostLastYear'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'rowguid'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  - name: 'ModifiedDate'
    sourceDataType:
      name: 'string'
      isNullable: true
    isIdentity: false
    isBusinessKey: false
    isForeignKey: false
    isDefaultTerm: false
  attributes:
  - key: 'ColumnDelimiter'
    value: '|'
  - key: 'RowDelimiter'
    value: '\r\n'
  - key: 'FieldQuote'
  - key: 'FileExtension'
    value: 'csv'
